CVE search results

1 – 13 of 13 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2019-15903
medium
ayttm
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2018-20843
low
ayttm
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2017-9233
medium
ayttm
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2016-5300
medium
ayttm
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2016-4472
medium
ayttm
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2016-0718
medium
ayttm
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2015-1283
medium
ayttm
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2012-6702
medium
ayttm
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2012-1147
low
ayttm
Does not exist
Not vulnerable
Does not exist
CVE-2012-1148
low
ayttm
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2012-0876
medium
ayttm
Does not exist
Ignored
Does not exist
Does not exist
Does not exist
CVE-2009-3560
medium
ayttm
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2009-3720
low
ayttm
Does not exist
Not vulnerable
Does not exist
Does not exist
Does not exist